Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
webcam::StorageManager_1_0_2::ImageStorageMetaData Struct Reference

StorageMetaData. More...

`import"StorageManager.idl";`

## Public Attributes
ImageMetaData | imageMeta
| image related meta data
int | fileSize
| image file size in bytes
StorageMetaData | storageMeta
| store related meta data

## Detailed Description

StorageMetaData.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/StorageManager.idl